<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core">
<head>
<style>
body {
	background-color: #f4f4f4;
	font-family: Arial, sans-serif;
}

h1 {
	text-align: center;
	color: #2c3e50;
	margin-top: 50px;
	font-size: 35px;
}

.welcome-message {
	text-align: center;
	color: #333;
	margin-top: 30px;
	font-size: 20px;
}

.link-container {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 50px;
}

.link-container a {
	background-color: #2c3e50;
	color: #fff;
	padding: 10px 20px;
	margin: 10px;
	text-decoration: none;
	border-radius: 5px;
	transition: background-color 0.3s;
}

.link-container a:hover {
	background-color: #3498db;
	color: #fff;
}

.app-description {
	margin-top: 50px;
	text-align: center;
	font-size: 18px;
	color: #333;
}

.image-container {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 30px 0; /* ajout d'une marge autour de l'image */
}

.image-container img {
	width: 500px;
	height: 300px;
	border-radius: 15px; /* arrondissement des coins */
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15); /* ajout d'une ombre */
}
</style>
</head>

<body>
	<h1>Choux Man</h1>
	<div class="welcome-message">Bienvenue sur Manage Toast, votre
		application de gestion pour l'ensemble de vos restaurants.</div>

	<div class="image-container">
		<img src="Ressources/resto.jpg" alt="LA BONNE BIDOCHE - Restaurant" />
	</div>

	<h:form>
		<div class="link-container">
			<h:commandLink value="Restaurants" action="displayRestaurants" />
			<h:commandLink value="Menus" action="displayMenus" />
			<h:commandLink value="Avis" action="displayAvis" />
		</div>
	</h:form>

	<div class="app-description">Choux Man est une application
		complète pour gérer vos restaurants, menus, plats, clients et les avis
		clients. Avec une interface simple et intuitive, vous pouvez
		facilement ajouter, modifier ou supprimer des informations. Optimisez
		votre travail, économisez du temps et augmentez votre productivité
		avec Choux Man.</div>
</body>
</html>
